<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box Sizing</title>

	<style type="text/css">
		* { margin: 0;
			padding: 0;
			box-sizing: border-box;

	</style>

	

	}
</head>
<body>

</body>
</html>